<!ENTITY foxyproxy.basic.label "FoxyProxy Básico">
<!ENTITY foxyproxy.standard.label "FoxyProxy Estándar">
<!ENTITY foxyproxy.plus.label "FoxyProxy Plus">
<!ENTITY foxyproxy.accesskey "F">
<!ENTITY foxyproxy.options.label "Opcións">
<!ENTITY foxyproxy.options.accesskey "O">
<!ENTITY foxyproxy.options.tooltip "Abrir a caixa de diálogo Opcións">
<!ENTITY foxyproxy.tree.pickertooltiptext.label "Preme aquí para seleccionar que columnas amosar">
<!ENTITY foxyproxy.proxy.name.label "Nome do Proxy">
<!ENTITY foxyproxy.proxy.name.accesskey "N">
<!ENTITY foxyproxy.proxy.name.tooltip "Nome do Proxy">
<!ENTITY foxyproxy.proxy.notes.label "Notas do Proxy">
<!ENTITY foxyproxy.proxy.notes.accesskey "N">
<!ENTITY foxyproxy.proxy.notes.tooltip "Notas do Proxy">
<!ENTITY foxyproxy.proxy.wizard.label "Proxy Wizard">
<!ENTITY foxyproxy.proxy.wizard.accesskey "P">
<!ENTITY foxyproxy.proxy.wizard.tooltip "Create a proxy from a proxy subscription">
<!ENTITY foxyproxy.proxy.wizard.description1 "This wizard configures your paid proxy automatically. Please enter your subscription ID below. If you do not have a subscription ID, ">
<!ENTITY foxyproxy.proxy.wizard.description2 "you can purchase one">
<!ENTITY foxyproxy.proxy.wizard.subscriptionID.label "Subscription ID">
<!ENTITY foxyproxy.proxy.wizard.subscriptionID.tooltip "Enter your proxy subscription ID">
<!ENTITY foxyproxy.proxy.wizard.loading.label "Retrieving proxy details...">
<!ENTITY foxyproxy.proxy.wizard.congratulation "Congratulations. FoxyProxy is configured.">
<!ENTITY foxyproxy.proxy.wizard.whatsmyip.label "Check my location">
<!ENTITY foxyproxy.pattern.label "Patrón">
<!ENTITY foxyproxy.urlpatterns.label "Patróns de URL">
<!ENTITY foxyproxy.urlpatterns.accesskey "P">
<!ENTITY foxyproxy.urlpatterns.tooltip "Patróns de URL">
<!ENTITY foxyproxy.pattern.type.label "Tipo de patrón">
<!ENTITY foxyproxy.whitelist.blacklist.label "Lista Branca (Incluínte) ou Lista Negra (Excluínte)">
<!ENTITY foxyproxy.pattern.name.label "Nome do patrón">
<!ENTITY foxyproxy.pattern.name.accesskey "P">
<!ENTITY foxyproxy.pattern.name.tooltip "Nome para o patrón">
<!ENTITY foxyproxy.url.pattern.label "Patrón de URL">
<!ENTITY foxyproxy.url.pattern.accesskey "U">
<!ENTITY foxyproxy.url.pattern.tooltip "Patrón de URL">
<!ENTITY foxyproxy.enabled.label "Activado">
<!ENTITY foxyproxy.enabled.accesskey "E">
<!ENTITY foxyproxy.enabled.tooltip "Alternar activar/desactivar">
<!ENTITY foxyproxy.delete.selection.label "Borrar selección">
<!ENTITY foxyproxy.delete.selection.accesskey "D">
<!ENTITY foxyproxy.delete.selection.tooltip "Eliminar o elemento seleccionado">
<!ENTITY foxyproxy.edit.selection.label "Editar a Selección">
<!ENTITY foxyproxy.edit.selection.accesskey "E">
<!ENTITY foxyproxy.edit.selection.tooltip "Editar o elemento seleccionado">
<!ENTITY foxyproxy.help.label "Índice de Axuda">
<!ENTITY foxyproxy.help.accesskey "H">
<!ENTITY foxyproxy.help.tooltip "Amosar Axuda">
<!ENTITY foxyproxy.import.pattern.label "Import">
<!ENTITY foxyproxy.import.pattern.accesskey "I">
<!ENTITY foxyproxy.import.pattern.tooltip "Import patterns">
<!ENTITY foxyproxy.export.pattern.label "Export">
<!ENTITY foxyproxy.export.pattern.accesskey "X">
<!ENTITY foxyproxy.export.pattern.tooltip2 "Export all patterns">
<!ENTITY foxyproxy.close.label "Pechar">
<!ENTITY foxyproxy.close.accesskey "C">
<!ENTITY foxyproxy.close.tooltip "Pechar fiestra">
<!ENTITY foxyproxy.about.label "Verbo de">
<!ENTITY foxyproxy.about.accesskey "A">
<!ENTITY foxyproxy.about.tooltip "Abre o cadro de verbo de">
<!ENTITY foxyproxy.online.label "FoxyProxy En liña">
<!ENTITY foxyproxy.online.accesskey "O">
<!ENTITY foxyproxy.online.tooltip "Visite o sitio web do FoxyProxy">
<!ENTITY foxyproxy.tor.label "Asistente do Tor">
<!ENTITY foxyproxy.tor.accesskey "W">
<!ENTITY foxyproxy.tor.tooltip "Asistente do Tor">
<!ENTITY foxyproxy.copy.selection.label "Copiar a selección">
<!ENTITY foxyproxy.copy.selection.accesskey "C">
<!ENTITY foxyproxy.copy.selection.tooltip "Copia a selección">
<!ENTITY foxyproxy.mode.label "Modo de selección">
<!ENTITY foxyproxy.wpad.label1 "by WPAD">
<!-- begin foxyproxyplus -->
<!ENTITY foxyproxy.wpad.accesskey "W">
<!ENTITY foxyproxy.wpad.tooltip "Detect the proxy settings automatically using WPAD">
<!ENTITY foxyproxy.wpad.reload.label "Detect proxy settings automatically every">
<!ENTITY foxyproxy.wpad.reload.accesskey "D">
<!ENTITY foxyproxy.wpad.reload.tooltip "Auto-detect the proxy every specified period">
<!ENTITY foxyproxy.wpad.tree.label "Auto-detect proxy">
<!ENTITY foxyproxy.auto.url.label "URL de configuración automática do proxy">
<!ENTITY foxyproxy.auto.url.tooltip "Introduza a URL do arquivo PAC">
<!ENTITY foxyproxy.auto.url.note.label "http(s):// ftp:// file:// relative://">
<!ENTITY foxyproxy.auto.url.note.tooltip "Prema na icona info para obter información sobre a relative://">
<!ENTITY foxyproxy.ip.address.label "IP address">
<!ENTITY foxyproxy.port.label "Porto">
<!ENTITY foxyproxy.port.accesskey "P">
<!ENTITY foxyproxy.port.tooltip "Porto">
<!ENTITY foxyproxy.socks.v4 "SOCKS v4/4a">
<!ENTITY foxyproxy.socks.v5 "SOCKS v5">
<!ENTITY foxyproxy.addeditpattern.title "Engadir/Editar Patrón">
<!ENTITY foxyproxy.wildcard.label "Comodíns">
<!ENTITY foxyproxy.wildcard.accesskey "W">
<!ENTITY foxyproxy.wildcard.tooltip "Especifica que o patrón de URL usa comodíns e non é unha expresión regular">
<!ENTITY foxyproxy.wildcard.example.label "Exemplo: *mail.yahoo.com/*">
<!ENTITY foxyproxy.regex.label "Expresións Regulares">
<!ENTITY foxyproxy.regex.accesskey "R">
<!ENTITY foxyproxy.regex.tooltip "Especifica que o patrón de URL é unha expresión regular">
<!ENTITY foxyproxy.regex.example.label2 "Example: ^https?://.*\.mail\.yahoo\.com/.*$">
<!ENTITY foxyproxy.version "Versión">
<!ENTITY foxyproxy.createdBy "Creada por">
<!ENTITY foxyproxy.contributionsBy "Contribucións de">
<!ENTITY foxyproxy.copyright "Copyright">
<!ENTITY foxyproxy.rights "Todos os dereitos reservados.">
<!ENTITY foxyproxy.released "Liberado baixo a licenza GPL.">
<!ENTITY foxyproxy.tab.general.label "Xeral">
<!ENTITY foxyproxy.tab.general.accesskey "G">
<!ENTITY foxyproxy.tab.general.tooltip "Administrar Configuracións Xerais do Proxy">
<!ENTITY foxyproxy.tab.proxy.label "Detalles do Proxy">
<!ENTITY foxyproxy.tab.proxy.accesskey "R">
<!ENTITY foxyproxy.tab.proxy.tooltip "Administrar Detalles do Proxy">
<!ENTITY foxyproxy.tab.patterns.label "Patróns">
<!ENTITY foxyproxy.tab.patterns.accesskey "P">
<!ENTITY foxyproxy.tab.patterns.tooltip "Administrar Patróns de URL">
<!ENTITY foxyproxy.add.title "Configuracións do Proxy">
<!ENTITY foxyproxy.pattern.description "Aqui pode especificar cando se usa ou non este proxy.">
<!ENTITY foxyproxy.pattern.nointernal.label "Do not use this proxy for internal IP addresses">
<!ENTITY foxyproxy.pattern.nointernal.tooltip "This checkbox allows you to restrict the proxy to non-internal IP addresses">
<!ENTITY foxyproxy.pattern.nointernal.accesskey "N">
<!ENTITY foxyproxy.pattern.matchtype.label "O Patrón Contén">
<!ENTITY foxyproxy.pattern.whiteblack.label "Inclusión/Exclusión de URL">
<!ENTITY foxyproxy.add.option.direct.label "Conexión directa a internet (proxy non)">
<!ENTITY foxyproxy.add.option.direct.accesskey "D">
<!ENTITY foxyproxy.add.option.direct.tooltip "Non usar un proxy - usar a conexión directa a internet subxacente">
<!ENTITY foxyproxy.add.option.manual.label "Configuración manual do proxy">
<!ENTITY foxyproxy.add.option.manual.accesskey "M">
<!ENTITY foxyproxy.add.option.manual.tooltip "Establecer manualmente unha configuración de proxy">
<!ENTITY foxyproxy.add.new.pattern.label "Engadir Novo Patrón">
<!ENTITY foxyproxy.add.new.pattern.accesskey "A">
<!ENTITY foxyproxy.add.new.pattern.tooltip "Engadir Patrón Novo">
<!ENTITY foxyproxy.menubar.file.label "Arquivo">
<!ENTITY foxyproxy.menubar.file.accesskey "F">
<!ENTITY foxyproxy.menubar.file.tooltip "Abrir o Menú de Arquivo">
<!ENTITY foxyproxy.menubar.help.label "Axuda">
<!ENTITY foxyproxy.menubar.help.accesskey "H">
<!ENTITY foxyproxy.menubar.help.tooltip "Abrir o Menú de Axuda">
<!ENTITY foxyproxy.mode.accesskey "M">
<!ENTITY foxyproxy.mode.tooltip "Seleccione como habilitar FoxyProxy">
<!ENTITY foxyproxy.proxy.label "Proxy">
<!ENTITY foxyproxy.tab.proxies.label "Proxies">
<!ENTITY foxyproxy.tab.proxies.accesskey "P">
<!ENTITY foxyproxy.tab.proxies.tooltip "Administrar Proxies">
<!ENTITY foxyproxy.tab.global.label "Configuración Global">
<!ENTITY foxyproxy.tab.global.accesskey "G">
<!ENTITY foxyproxy.tab.global.tooltip "Administrar Configuración Global">
<!ENTITY foxyproxy.settings.advanced.label "Advanced Settings">
<!ENTITY foxyproxy.settings.advanced.tooltip "A click on the button opens the advanced settings dialog of FoxyProxy">
<!ENTITY foxyproxy.tab.logging.label "Rexistro">
<!ENTITY foxyproxy.tab.logging.accesskey "L">
<!ENTITY foxyproxy.tab.logging.tooltip "Administrar Configuración de Rexistro">
<!ENTITY foxyproxy.proxydns.label3 "Realizar investigacións remotas de DNS en nomes de máquinas cargando a través deste proxy">
<!ENTITY foxyproxy.proxydns.accesskey "U">
<!ENTITY foxyproxy.proxydns.tooltip3 "Se o marca, os nomes dos servidores das URLs cargadas a través deste proxy tamén son resoltos por este proxy">
<!ENTITY foxyproxy.proxydns.label4 "Proxy DNS">
<!ENTITY foxyproxy.cache.label "Cache">
<!ENTITY foxyproxy.clearcache.label "Clear application cache before using this proxy">
<!ENTITY foxyproxy.clearcache.accesskey "H">
<!ENTITY foxyproxy.clearcache.tooltip "If checked, clear cache before using this proxy">
<!ENTITY foxyproxy.disablecache.label "Do not cache while using this proxy">
<!ENTITY foxyproxy.disablecache.accesskey "D">
<!ENTITY foxyproxy.disablecache.tooltip "If checked, application won't cache in the future">
<!ENTITY foxyproxy.cookies.label "Cookies">
<!ENTITY foxyproxy.clearcookies.label "Remove all cookies before using this proxy">
<!ENTITY foxyproxy.clearcookies.accesskey "C">
<!ENTITY foxyproxy.clearcookies.tooltip "If checked, remove all cookies before using this proxy">
<!ENTITY foxyproxy.rejectcookies.label "Block all cookies when using this proxy">
<!ENTITY foxyproxy.rejectcookies.accesskey "B">
<!ENTITY foxyproxy.rejectcookies.tooltip "If checked, browser will reject all cookies when using this proxy">
<!ENTITY foxyproxy.showstatusbaricon.label "Mostrar a icona na barra de estado">
<!ENTITY foxyproxy.showstatusbaricon.accesskey "S">
<!ENTITY foxyproxy.showstatusbaricon.tooltip "Se o marca, a icona do FoxyProxy aparece na barra de estado">
<!ENTITY foxyproxy.showstatusbarmode.label "Mostrar o modo (texto) na barra de estado">
<!ENTITY foxyproxy.showstatusbarmode.accesskey "S">
<!ENTITY foxyproxy.showstatusbarmode.tooltip "Se o marca, o modo de FoxyProxy aparece na barra de estado">
<!ENTITY foxyproxy.storagelocation.label.2 "Localización da Configuración">
<!ENTITY foxyproxy.storagelocation.accesskey "S">
<!ENTITY foxyproxy.storagelocation.tooltip "Sitio no que se almacena a configuración do FoxyProxy">
<!ENTITY foxyproxy.tab.logging.timestamp.label "Marca de Tempo">
<!ENTITY foxyproxy.tab.logging.url.label "URL">
<!ENTITY foxyproxy.host.label.2 "Servidor ou enderezo IP">
<!ENTITY foxyproxy.host.accesskey "H">
<!ENTITY foxyproxy.clear.label "Borrar">
<!ENTITY foxyproxy.clear.accesskey "C">
<!ENTITY foxyproxy.clear.tooltip "Borrar">
<!ENTITY foxyproxy.refresh.label "Actualizar">
<!ENTITY foxyproxy.refresh.accesskey "R">
<!ENTITY foxyproxy.refresh.tooltip "Actualizar">
<!ENTITY foxyproxy.save.label "Gravar">
<!ENTITY foxyproxy.save.accesskey "S">
<!ENTITY foxyproxy.save.tooltip "Gravar">
<!ENTITY foxyproxy.openurlinnewtab.label "Abrir a URL nun Novo Separador">
<!ENTITY foxyproxy.openurlinnewtab.accesskey "O">
<!ENTITY foxyproxy.openurlinnewtab.tooltip "Abrir a URL nun Novo Separador">
<!ENTITY foxyproxy.copyurltoclipboard.label "Copiar URL no Portapapeis">
<!ENTITY foxyproxy.copyurltoclipboard.accesskey "C">
<!ENTITY foxyproxy.copyurltoclipboard.tooltip "Copiar URL no Portapapeis">
<!ENTITY foxyproxy.addnewproxy.label "Engadir un Proxy Novo">
<!ENTITY foxyproxy.addnewproxy.accesskey "A">
<!ENTITY foxyproxy.addnewproxy.tooltip "Engadir un Proxy Novo">
<!ENTITY foxyproxy.useselectedforallurls.label "Use selected proxy for all URLs">
<!ENTITY foxyproxy.useselectedforallurls.accesskey "U">
<!ENTITY foxyproxy.useselectedforallurls.tooltip "Use selected proxy for all URLs">
<!ENTITY foxyproxy.whitelist.label "Lista Branca">
<!ENTITY foxyproxy.whitelist.accesskey "W">
<!ENTITY foxyproxy.whitelist.tooltip "As URL coincidentes con este patrón cárganse a través deste proxy">
<!ENTITY foxyproxy.whitelist.description.label "As URL coincidentes con este patrón cárganse a través deste proxy">
<!ENTITY foxyproxy.blacklist.label "Lista Negra">
<!ENTITY foxyproxy.blacklist.accesskey "B">
<!ENTITY foxyproxy.blacklist.tooltip "As URL coincidentes con este patrón NON se cargan a través deste proxy">
<!ENTITY foxyproxy.blacklist.description.label "As URL coincidentes con este patrón NON se cargan a través deste proxy">
<!ENTITY foxyproxy.whiteblack.description.label "Os patróns de Lista Negra (exclusión) teñen prioridade sobre os patróns de Lista Branca (inclusión): se unha URL coincide cun patrón de Lista Branca e un patrón de Lista Negra para o mesmo proxy, a URL é excluida de ser cargada por ese proxy.">
<!ENTITY foxyproxy.socks.version.label "Versión do SOCKS">
<!ENTITY foxyproxy.autopacurl.label "Auto PAC URL">
<!ENTITY foxyproxy.issocks.label "Proxy SOCKS?">
<!ENTITY foxyproxy.issocks.accesskey "S">
<!ENTITY foxyproxy.issocks.tooltip "Este é un proxy web ou proxy SOCKS?">
<!ENTITY foxyproxy.moveup.label "Mover cara Arriba">
<!ENTITY foxyproxy.moveup.tooltip "Aumentar a prioridade da selección actual">
<!ENTITY foxyproxy.moveup.accesskey "U">
<!ENTITY foxyproxy.movedown.label "Mover cara Abaixo">
<!ENTITY foxyproxy.movedown.tooltip "Diminuír a prioridade da selección actual">
<!ENTITY foxyproxy.movedown.accesskey "D">
<!ENTITY foxyproxy.system.label "Use System Proxy Settings">
<!ENTITY foxyproxy.system.accesskey "Y">
<!ENTITY foxyproxy.system.tooltip2 "Use the proxy configuration in your system settings">
<!ENTITY foxyproxy.automatic.label "Automatic Proxy Configuration">
<!ENTITY foxyproxy.automatic.accesskey "A">
<!ENTITY foxyproxy.automatic.tooltip "Get a proxy configuration automatically">
<!ENTITY foxyproxy.pac.label "by PAC">
<!ENTITY foxyproxy.pac.accesskey "P">
<!ENTITY foxyproxy.pac.tooltip "Get the proxy settings using a PAC file">
<!ENTITY foxyproxy.autoconfurl.view.label "Ver">
<!ENTITY foxyproxy.autoconfurl.view.accesskey "V">
<!ENTITY foxyproxy.autoconfurl.view.tooltip "Ver o arquivo de configuración automática">
<!ENTITY foxyproxy.autoconfurl.test.label "Probar">
<!ENTITY foxyproxy.autoconfurl.test.accesskey "T">
<!ENTITY foxyproxy.autoconfurl.test.tooltip "Probar o arquivo de configuración automática">
<!ENTITY foxyproxy.autoconfurl.reload.label "Actualizar o PAC a cada">
<!ENTITY foxyproxy.autoconfurl.reload.accesskey "R">
<!ENTITY foxyproxy.autoconfurl.reload.tooltip "Actualizar o arquivo PAC coa periodicidade indicada">
<!ENTITY foxyproxy.minutes.label "minutos">
<!ENTITY foxyproxy.minutes.tooltip "minutos">
<!ENTITY foxyproxy.logging.maxsize.label "Tamaño máximo antes da renovsción do rexistro">
<!ENTITY foxyproxy.logging.maxsize.accesskey "M">
<!ENTITY foxyproxy.logging.maxsize.tooltip "Número máximo de entradas do rexistro antes de que o rexistro volte ao inicio">
<!ENTITY foxyproxy.logging.maxsize.button.label "Definir">
<!ENTITY foxyproxy.logging.maxsize.button.accesskey "S">
<!ENTITY foxyproxy.logging.maxsize.button.tooltip "Definir o número máximo de entradas do rexistro antes de que o rexistro volte ao inicio">
<!ENTITY foxyproxy.random.label "Cargar URLs mediante proxies ao azar (ignorar todos os patróns e prioridades)">
<!ENTITY foxyproxy.random.accesskey "R">
<!ENTITY foxyproxy.random.tooltip "Cargar URLs mediante proxies ao azar (ignorar todos os patróns e prioridades)">
<!ENTITY foxyproxy.random.includedirect.label "Incluir proxies configurados como ligazóns directas a Internet">
<!ENTITY foxyproxy.random.includedirect.accesskey "I">
<!ENTITY foxyproxy.random.includedirect.tooltip "Inclúense na selección de proxies ao azar os configurados como conexións directas a Internet">
<!ENTITY foxyproxy.random.includedisabled.label "Incluir proxies desactivados">
<!ENTITY foxyproxy.random.includedisabled.accesskey "D">
<!ENTITY foxyproxy.random.includedisabled.tooltip "Inclúense na selección de proxies ao azar os configurados como desactivados">
<!ENTITY foxyproxy.random.settings.label "Selección aleatoria de proxies">
<!ENTITY foxyproxy.random.settings.accesskey "R">
<!ENTITY foxyproxy.random.settings.tooltip "Configuracións que afectan a selección aleatoria de proxy">
<!ENTITY foxyproxy.tab.autoadd.label "Auto-Engadir">
<!ENTITY foxyproxy.tab.autoadd.accesskey "A">
<!ENTITY foxyproxy.tab.autoadd.tooltip "Administrar as Configuracións de Auto-Engadir">
<!ENTITY foxyproxy.autoadd.description "Especificar un patrón que identifica os sitios bloqueados. Cando se atopa o patrón nunha páxina, engádese automaticamente a un proxy un patrón de coincidencia coa URL do sitio e, opcionalmente, recárgase. Isto evítalle ter que identificar individualmente todos os sitios bloqueados.">
<!ENTITY foxyproxy.autoadd.pattern.label "Patrón para identificar os sitios bloqueados">
<!ENTITY foxyproxy.autoadd.pattern.accesskey "P">
<!ENTITY foxyproxy.autoadd.pattern.tooltip "Patrón que identifica os sitios bloqueados">
<!ENTITY foxyproxy.autoadd.wildcard.example.label "Exemplo: * Non está autorizado a ver esta páxina *">
<!ENTITY foxyproxy.autoadd.regex.example.label "Exemplo:.*O sitio.*foi bloqueado.*">
<!ENTITY foxyproxy.autoadd.proxy.label "Proxy ao que os patróns son engadidos automaticamente">
<!ENTITY foxyproxy.autoadd.proxy.accesskey "P">
<!ENTITY foxyproxy.autoadd.proxy.tooltip "Especificar o proxy ao cal engádense automaticamente as URLs">
<!ENTITY foxyproxy.pattern.template.label "Modelo de Patrón de URL">
<!ENTITY foxyproxy.pattern.template.accesskey "U">
<!ENTITY foxyproxy.pattern.template.tooltip "Modelo de Patrón de URL">
<!ENTITY foxyproxy.pattern.template.example.label1 "Exemplo">
<!ENTITY foxyproxy.pattern.template.example.label2 "http://fred:secret@mail.foo.com:8080/inbox/msg102.htm#subject?style=elegant">
<!ENTITY foxyproxy.pattern.template.currenturl.label "URL actual">
<!ENTITY foxyproxy.pattern.template.currenturl.accesskey "C">
<!ENTITY foxyproxy.pattern.template.currenturl.tooltip "URL na barra de enderezos">
<!ENTITY foxyproxy.pattern.template.generatedpattern.label "Patrón Xerado">
<!ENTITY foxyproxy.pattern.template.generatedpattern.accesskey "G">
<!ENTITY foxyproxy.pattern.template.generatedpattern.tooltip "Patrón Xerado Dinamicamente">
<!ENTITY foxyproxy.autoadd.reload.label "Recargar a páxina despois de engadir o patrón ao proxy">
<!ENTITY foxyproxy.autoadd.reload.accesskey "R">
<!ENTITY foxyproxy.autoadd.reload.tooltip "Recargar automaticamente a páxina despois de engadir o patrón a un proxy">
<!ENTITY foxyproxy.autoadd.notify.label "Avíseme cando se activa Auto-Engadir">
<!ENTITY foxyproxy.autoadd.notify.accesskey "N">
<!ENTITY foxyproxy.autoadd.notify.tooltip "Informa cando a páxina está bloqueada &amp; o patrón de URL se engade a un proxy">
<!ENTITY foxyproxy.autoadd.notify.tooltip2 "Amosa unha emerxente cando se activa Auto-Engadir">
<!ENTITY foxyproxy.pacloadnotification.label "Notifíqueme sobre as cargas do ficheiro de auto-configuración do proxy">
<!ENTITY foxyproxy.pacloadnotification.accesskey "L">
<!ENTITY foxyproxy.pacloadnotification.tooltip "Amosar unha emerxente cando se carga un arquivo PAC">
<!ENTITY foxyproxy.pacerrornotification.label "Notifíqueme os erros do arquivo de auto-configuración do proxy">
<!ENTITY foxyproxy.pacerrornotification.accesskey "E">
<!ENTITY foxyproxy.pacerrornotification.tooltip "Amosar unha emerxente cando se atopen erros no arquivo PAC">
<!ENTITY foxyproxy.toolbaricon.label "Show icon on toolbar">
<!ENTITY foxyproxy.toolbaricon.accesskey "O">
<!ENTITY foxyproxy.toolbaricon.tooltip "Show icon on toolbar">
<!ENTITY foxyproxy.toolsmenu.label2 "Show icon in the tools menu">
<!ENTITY foxyproxy.toolsmenu.accesskey "T">
<!ENTITY foxyproxy.toolsmenu.tooltip2 "Show icon in the tools menu">
<!ENTITY foxyproxy.tip.label "Consello">
<!ENTITY foxyproxy.pactip1.label "Para arquivos PAC almacenados nun disco duro local, utilice o arquivo://esquema. Por exemplo, arquivo:// c:/ruta/proxy.pac en Windows ou arquivo:///home/users/Breogan/proxy.pac no Unix/Linux/Mac">
<!ENTITY foxyproxy.pactip2.label "Para arquivos PAC nun servidor FTP, use o ftp://esquema. Por exemplo, ftp://leahscape.com/path/proxy.pac">
<!ENTITY foxyproxy.pactip3.label "Tamén pode usar o http//, https://, e calquera outro esquema admitido.">
<!ENTITY foxyproxy.pactip4.label "Finalmente, se ten que facer referencia a un arquivo PAC no sistema de ficheiros local usando unha ruta relativa, pode utilizar o esquema especial de FoxyProxy  relativo://. Isto é útil se o seu arquivo PAC reside nun pen drive. As rutas relativas admitidas estan documentadas">
<!ENTITY foxyproxy.pactip5.label "aquí">
<!ENTITY foxyproxy.pactip6.label ". Os caracteres especiais que especifique no relativo:// URL son substituídos polos seus valores correspondentes. Por exemplo, relative://ProfD/pacs/proxy3.pac  diríxese ao arquivo proxy3.pac no subdirectorio do">
<!ENTITY foxyproxy.pactip7.label "Cartafol de perfil do Firefox">
<!ENTITY foxyproxy.pactip8.label "chamado pacs/.Co Portable Firefox en Windows, o cartafol de perfil do Firefox está sempre nunha ruta relativa, porque a letra da unidade pode cambiar entre os computadores. Por favor, teña en conta que as rutas especiais (ProfD, Home, TempD, etc) distínguense maiúsculas de minúsculas!">
<!ENTITY foxyproxy.contextmenu.label "Amosar icona no menú de contexto">
<!ENTITY foxyproxy.contextmenu.accesskey "C">
<!ENTITY foxyproxy.contextmenu.tooltip "Amosar icona no menú de contexto">
<!ENTITY foxyproxy.quickadd.desc1 "KeyConfig  engade un patrón de URL dinámico a un proxy cando preme Alt-F2 É unha alternativa  práctica ao Auto-Engadir. Personalice o atallo Alt-F2 co">
<!ENTITY foxyproxy.keyconfig.label "KeyConfig">
<!ENTITY foxyproxy.quickadd.desc2 "extensión">
<!ENTITY foxyproxy.quickadd.label "KeyConfig">
<!ENTITY foxyproxy.quickadd.accesskey "Q">
<!ENTITY foxyproxy.quickadd.tooltip "Configurar Engadir-Rápido">
<!ENTITY foxyproxy.quickadd.notify.label "Aviseme cando se active Engadir-Rápido">
<!ENTITY foxyproxy.quickadd.notify.accesskey "N">
<!ENTITY foxyproxy.quickadd.notify.tooltip "Amosar unha emerxente cando se active Engadir-Rápido">
<!ENTITY foxyproxy.quickadd.notify.whencanceled.label "Aviseme cando se cancele Engadir-Rápido">
<!ENTITY foxyproxy.quickadd.notify.whencanceled.label2 "Engadir-Rápido é cancelado automaticamente cando a URL na barra de direccións xa se corresponde cun patrón da Lista Branca no Engadir-Rápido do proxy. Deste xeito se evitan patróns duplicados, que poden ateigar a súa configuración. Esta configuración non activa/desactiva a cancelación, senón que cambia a notificación cando ocorre a cancelación.">
<!ENTITY foxyproxy.quickadd.notify.whencanceled.accesskey "C">
<!ENTITY foxyproxy.quickadd.notify.whencanceled.tooltip "Amosar unha emerxente cando se active e cancele QuickAdd">
<!ENTITY foxyproxy.whatsthis "O que é isto?">
<!ENTITY foxyproxy.quickadd.prompt.label "Vaia a edición e confirmación antes de engadir o patrón ao proxy">
<!ENTITY foxyproxy.quickadd.prompt.accesskey "P">
<!ENTITY foxyproxy.quickadd.prompt.tooltip "Vaia a edición e confirmación antes de engadir o patrón ao proxy">
<!ENTITY foxyproxy.quickadd.proxy.label "Proxy ao que se engade o patrón">
<!ENTITY foxyproxy.quickadd.proxy.accesskey "P">
<!ENTITY foxyproxy.quickadd.proxy.tooltip "Escolla proxy ao que será engadido o patrón">
<!ENTITY foxyproxy.advancedmenus.label "Usar Menús Avanzados">
<!ENTITY foxyproxy.advancedmenus.accesskey "M">
<!ENTITY foxyproxy.advancedmenus.tooltip "Usar Menús Avanzados (estilo-FoxyProxy 2.2)">
<!ENTITY foxyproxy.importsettings.label2 "Configuración de Importación">
<!ENTITY foxyproxy.importsettings.accesskey "I">
<!ENTITY foxyproxy.importsettings.tooltip "Importar configuracións dun ficheiro">
<!ENTITY foxyproxy.exportsettings.label2 "Configuración de Exportación en curso">
<!ENTITY foxyproxy.exportsettings.accesskey "E">
<!ENTITY foxyproxy.exportsettings.tooltip "Exportar as configuracións actuais a un ficheiro">
<!ENTITY foxyproxy.importlist.label "Importar unha lista de proxys">
<!ENTITY foxyproxy.importlist.accesskey "I">
<!ENTITY foxyproxy.importlist.tooltip "Importar unha lista de de proxys nun arquivo de texto">
<!ENTITY foxyproxy.wildcard.reference.label "Referencia Comodín">
<!ENTITY foxyproxy.wildcard.reference.accesskey "W">
<!ENTITY foxyproxy.wildcard.reference.tooltip "Referencia Comodín">
<!ENTITY foxyproxy.wildcard.reference.subtitle.label "O asterisco (*) se corresponde con cero ou máis caracteres, e o punto de interrogación (?) se corresponde con calquera carácter único">
<!ENTITY foxyproxy.wildcard.reference.goal.label "Obxectivo">
<!ENTITY foxyproxy.wildcard.reference.goal1.label "Coincide con todas as páxinas no subdominio www de MySpace">
<!ENTITY foxyproxy.wildcard.reference.goal2.label "Corresponde ao PC local">
<!ENTITY foxyproxy.wildcard.reference.goal3.label "Coincide con todos os subdominios e páxinas en abc.com">
<!ENTITY foxyproxy.wildcard.reference.goal4.label "Coincide con todas as páxinas no dominio a.foo.com pero non b.foo.com">
<!ENTITY foxyproxy.wildcard.reference.correct.label "Correcto">
<!ENTITY foxyproxy.wildcard.reference.correct2.label "Deben ser dous patróns">
<!ENTITY foxyproxy.wildcard.reference.incorrect.label "Incorrecto">
<!ENTITY foxyproxy.wildcard.reference.incorrect.reason.label "Razón Pola que é Incorrecto">
<!ENTITY foxyproxy.wildcard.reference.incorrect.reason1.label "Xa que non hai comodíns, soamente se coresponde coa páxina de inicio">
<!ENTITY foxyproxy.wildcard.reference.incorrect.reason2.label "FoxyProxy non entende ese tipo de sintaxe">
<!ENTITY foxyproxy.wildcard.reference.incorrect.reason3.label "Non hai comodíns">
<!ENTITY foxyproxy.wildcard.reference.incorrect.reason4.label "Non hai comodíns">
<!ENTITY foxyproxy.logging.noURLs.label "Non almacenar ou amosar as URL">
<!ENTITY foxyproxy.logging.noURLs.accesskey "U">
<!ENTITY foxyproxy.logging.noURLs.tooltip "As Urls non se almacenan na memoria RAM nin no disco">
<!ENTITY foxyproxy.pattern.template.reference.label "Modelo Patrón de Referencia">
<!ENTITY foxyproxy.pattern.template.reference.tooltip "Modelo Patrón de Referencia">
<!ENTITY foxyproxy.pattern.template.reference.specialstring.label "Cadea Especial">
<!ENTITY foxyproxy.pattern.template.reference.subststring.label "Substituído con">
<!ENTITY foxyproxy.pattern.template.reference.example.label "Exemplo">
<!ENTITY foxyproxy.pattern.template.reference.scheme.label "protocolo">
<!ENTITY foxyproxy.pattern.template.reference.username.label "alcume">
<!ENTITY foxyproxy.pattern.template.reference.password.label "contrasinal">
<!ENTITY foxyproxy.pattern.template.reference.userpass.label "alcume &amp; contrasinal con &quot;:&quot; &amp; &quot;@&quot;">
<!ENTITY foxyproxy.pattern.template.reference.host.label "servidos">
<!ENTITY foxyproxy.pattern.template.reference.port.label "porto">
<!ENTITY foxyproxy.pattern.template.reference.hostport.label "servidor &amp; porto con &quot;:&quot;">
<!ENTITY foxyproxy.pattern.template.reference.prepath.label "cadea antes da ruta">
<!ENTITY foxyproxy.pattern.template.reference.path.label "ruta (inclúe o nome do ficheiro)">
<!ENTITY foxyproxy.pattern.template.reference.directory.label "cartafol">
<!ENTITY foxyproxy.pattern.template.reference.filebasename.label "nome de base do arquivo">
<!ENTITY foxyproxy.pattern.template.reference.fileextension.label "extensión do arquivo">
<!ENTITY foxyproxy.pattern.template.reference.filename.label "nome completo de arquivo">
<!ENTITY foxyproxy.pattern.template.reference.ref.label "parte despois do &quot;#&quot;">
<!ENTITY foxyproxy.pattern.template.reference.query.label "parte despois do  &quot;?&quot;">
<!ENTITY foxyproxy.pattern.template.reference.spec.label "URL completa">
<!ENTITY foxyproxy.notifications.label "Notificacións">
<!ENTITY foxyproxy.notifications.tooltip "Configuración das Notificacións">
<!ENTITY foxyproxy.indicators.label "Indicadores">
<!ENTITY foxyproxy.indicators.tooltip "Configuración dos Indicadores">
<!ENTITY foxyproxy.misc.label "Diversos">
<!ENTITY foxyproxy.misc.tooltip "Configuración dos Diversos">
<!ENTITY foxyproxy.animatedicons.label "Iconas animadas cando este proxy está en uso">
<!ENTITY foxyproxy.animatedicons.accesskey "A">
<!ENTITY foxyproxy.animatedicons.tooltip "Iconas animadas cando este proxy estexa activo (Configuracións Globais-&gt; Animacións tamén debe estas marcado)">
<!ENTITY foxyproxy.statusbaractivation.label "Activación da Barra de Estado">
<!ENTITY foxyproxy.statusbaractivation.tooltip "Configuración da Activación da Barra de Estado">
<!ENTITY foxyproxy.toolbaractivation.label "Activación da Barra de Ferramentas">
<!ENTITY foxyproxy.toolbaractivation.tooltip "Configuración da Activación da Barra de Ferramentas">
<!ENTITY foxyproxy.leftclicksb.label "Clic Esquerdo">
<!ENTITY foxyproxy.leftclicksb.accesskey "L">
<!ENTITY foxyproxy.leftclicksb.tooltip "Acción a tomar cando prema no botón esquerdo do rato na barra de estado de FoxyProxy">
<!ENTITY foxyproxy.middleclicksb.label "Clic no Medio">
<!ENTITY foxyproxy.middleclicksb.accesskey "M">
<!ENTITY foxyproxy.middleclicksb.tooltip "Acción a tomar cando prema no botón medio do rato na barra de estado de FoxyProxy">
<!ENTITY foxyproxy.rightclicksb.label "Clic Dereito">
<!ENTITY foxyproxy.rightclicksb.accesskey "R">
<!ENTITY foxyproxy.rightclicksb.tooltip "Acción a tomar cando prema no botón dereito do rato na barra de estado de FoxyProxy">
<!ENTITY foxyproxy.leftclicktb.label "Clic Esquerdo">
<!ENTITY foxyproxy.leftclicktb.accesskey "L">
<!ENTITY foxyproxy.leftclicktb.tooltip "Acción a tomar cando prema no botón esquerdo do rato na barra de ferramentas de FoxyProxy">
<!ENTITY foxyproxy.middleclicktb.label "Clic no Medio">
<!ENTITY foxyproxy.middleclicktb.accesskey "M">
<!ENTITY foxyproxy.middleclicktb.tooltip "Acción a tomar cando prema no botón do medio do rato na barra de ferramentas de FoxyProxy">
<!ENTITY foxyproxy.rightclicktb.label "Clic Dereito">
<!ENTITY foxyproxy.rightclicktb.accesskey "R">
<!ENTITY foxyproxy.rightclicktb.tooltip "Acción a tomar cando prema no botón dereito do rato na barra de ferramentas de FoxyProxy">
<!ENTITY foxyproxy.click.options "Amosar diálogo de opcións">
<!ENTITY foxyproxy.click.cycle "Ciclos a través dos modos">
<!ENTITY foxyproxy.click.contextmenu "Amosar menú de contexto">
<!ENTITY foxyproxy.click.reloadcurtab "Actualizar o separador actual">
<!ENTITY foxyproxy.click.reloadtabsinbrowser "Actualizar todos os separadores no navegador actual">
<!ENTITY foxyproxy.click.reloadtabsinallbrowsers "Actualizar todos os separadores en todos os navegadores">
<!ENTITY foxyproxy.click.removeallcookies "Eliminar todas as cookies">
<!ENTITY foxyproxy.click.toggle "Cambiar entre o modo actual e desactivado">
<!ENTITY foxyproxy.includeincycle.label "Incluir este proxy cando se alternen os proxies, clicando no barra de estado ou barra de ferramentas (Configuracións Globais-&gt; Activación da Barra de Estado/Barra de Ferramentas-&gt; debe estar selecionado alternar entre os modos)">
<!ENTITY foxyproxy.includeincycle.accesskey "I">
<!ENTITY foxyproxy.includeincycle.tooltip "Incluír este proxy cando prema na barra de estado/barra de ferramentas">
<!ENTITY foxyproxy.changes.msg1 "Axuda! Onde están as configuracións para HTTP, SSL, FTP, Gopher e SOCKS?">
<!ENTITY foxyproxy.newGUI.popup.height "280px">
<!ENTITY foxyproxy.newGUI.popup.width "400px">
<!ENTITY foxyproxy.newGUI1.label "A vella pantalla de Configuracións do Proxy FoxyProxy baseouse e é case idéntico ao diálogo de  Configuracións de Connexión do Firefox, que á súa vez, era case idéntico as Configuracións do Proxy no antigo navegador Mosaic 2.1.1 desde 1996. O problema con todas estas pantallas é a súa capacidade limitada para encamiñar o tráfico por protocolo. Os navegadores do século 21 coma o Firefox tratan con moitos protocolos máis que HTTP, SSL, FTP e Gopher. Evidentemente, estas vellas pantallas se complicarían se intentasen incluír todos os protocolos posibles.">
<!ENTITY foxyproxy.newGUI2.label "Dende que FoxyProxy xa permite o enrutamento de tráfico por protocolo con patróns de comodín e expresión regular, a listaxe de protocolos para esta pantalla é innecesaria. A partires da versión 2.5, FoxyProxy eliminou esta lista de protocolos do GUI de Configuracións do Proxy. No entanto, iso non reduce a funcionalidade. Fai unha interface máis simple. Se precisa enrutar o tráfico por protocolo, ten que definir patróns de lista branca e lista negra con especial atención a porción esquema/protocolo do patrón (por exemplo, ftp://*.yahoo.com/*, *://leahscape.com/*, etc.)">
<!ENTITY foxyproxy.newGUI4.label "Prema aquí para máis información.">
<!ENTITY foxyproxy.error.msg.label "Mensaxe de erro">
<!ENTITY foxyproxy.pac.result.label "Resultado PAC">
<!ENTITY foxyproxy.torwiz.height "375">
<!ENTITY foxyproxy.casesensitive.label "distingue maiúsculas e minúsculas">
<!ENTITY foxyproxy.casesensitive.accesskey "C">
<!ENTITY foxyproxy.casesensitive.tooltip "Activa/desactiva a sensibilidade a maiúsculas e minúsculas na coincidéncia cunha URL">
<!ENTITY foxyproxy.statusbarwidth.label "Ancho fixo">
<!ENTITY foxyproxy.statusbarwidth.accesskey "W">
<!ENTITY foxyproxy.statusbarwidth.tooltip "Evita que a barra de estado cambie de tamaño">
<!ENTITY foxyproxy.pixels "pixels">
<!ENTITY foxyproxy.unlimited.label "[0: Reducir ata axustar]">
<!ENTITY foxyproxy.temp.popup.label "Os patróns temporais permiten crear patróns para URL que non visita a miudo sen conxestionar a lista de patróns para un proxy. Os patróns temporais non son gardados no disco. Son mantidos na memoria e utilizados soamente para esta sesión do Firefox.">
<!ENTITY foxyproxy.temp.label "Temporal">
<!ENTITY foxyproxy.temp.accesskey "T">
<!ENTITY foxyproxy.temp.tooltip "O patrón só é usado para esta sesión do Firefox">
<!ENTITY foxyproxy.fromSubscription.label "Susbcribed">
<!ENTITY foxyproxy.define.label "Definir">
<!ENTITY foxyproxy.define.accesskey "D">
<!ENTITY foxyproxy.define.tooltip "Definir">
<!ENTITY foxyproxy.pattern.to.quickadd.label "Patrón para engadir axiña ao proxy">
<!ENTITY foxyproxy.pattern.to.autoadd.label "Patrón para engadir automaticamente ao proxy">
<!ENTITY foxyproxy.home "Inicio">
<!ENTITY foxyproxy.support "Apoio">
<!ENTITY foxyproxy.credits "Créditos">
<!ENTITY foxyproxy.please.donate.label "Por favor, faga unha Doazón">
<!ENTITY foxyproxy.please.donate.accesskey "D">
<!ENTITY foxyproxy.importantnote.label "Ler Nota Importante">
<!ENTITY foxyproxy.resetlocation.label "Reaxustar Localización">
<!ENTITY foxyproxy.resetlocation.accesskey "R">
<!ENTITY foxyproxy.resetlocation.tooltip "Gardar configuracións no perfil do Firefox">
<!ENTITY foxyproxy.settings.not.default "As configuracións non está no lugar por defecto.">
<!ENTITY foxyproxy.change.host.reload "Establecer novo servidor:porto e logo actualizar a páxina actual">
<!ENTITY foxyproxy.proxyservice.label "Mercar servizo proxy">
<!ENTITY foxyproxy.proxyservice.accesskey "P">
<!ENTITY foxyproxy.proxyservice.tooltip "Rexístrese nos servizos de proxy">
<!ENTITY foxyproxy.proxyservice2.label "Necesita proxies rápidos, fiables nos E.U., Reino Unido, ou noutros países?">
<!ENTITY foxyproxy.getfoxyproxyplus.label "Obter FoxyProxy Plus">
<!ENTITY foxyproxy.foxyproxychrome.label "FoxyProxy for Chrome">
<!ENTITY foxyproxy.foxyproxychrome.accesskey "F">
<!ENTITY foxyproxy.foxyproxychrome.tooltip "Try FoxyProxy for Chrome">
<!ENTITY foxyproxy.invalidcolor.label "Color non válido">
<!ENTITY foxyproxy.validcolor.label "Color válido">
<!ENTITY foxyproxy.color.label "Color">
<!ENTITY foxyproxy.color.description "Icon color when proxy is in use">
<!ENTITY foxyproxy.server.subscriptions.label "Server Subscriptions">
<!ENTITY foxyproxy.server.subscriptions.tooltip "Manage Server Subscriptions">
<!ENTITY foxyproxy.server.subscriptions.accesskey "S">
<!ENTITY foxyproxy.selectproxy.label "Select Proxy">
<!ENTITY foxyproxy.proxy.subscriptions.label "Proxy Subscriptions">
<!ENTITY foxyproxy.proxy.subscriptions.accesskey "X">
<!ENTITY foxyproxy.proxy.subscriptions.tooltip "Manage Proxy Subscriptions">
<!ENTITY foxyproxy.proxy.subscriptions.description "Subscribe to proxies published by others. Share your proxies with others in just a few clicks.">
<!ENTITY foxyproxy.proxy.subscriptions.sharing.label "Share Your Proxies">
<!ENTITY foxyproxy.proxy.subscriptions.menulist.tooltip "Select what to do with proxy subscriptions.">
<!ENTITY foxyproxy.proxy.subscriptions.addSubscription "Add New Proxy Subscription">
<!ENTITY foxyproxy.proxy.subscriptions.viewSubscription "View Proxy Subscription">
<!ENTITY foxyproxy.proxy.subscriptions.addedit.title "Add/Edit Proxy Subscription">
<!ENTITY foxyproxy.proxy.subscriptions.refreshHelp "removes all existing subscribed proxies">
<!ENTITY foxyproxy.proxy.subscriptions.proxy.type.label "Proxy Type">
<!ENTITY foxyproxy.proxy.subscriptions.proxy.type.tooltip "Choose the type of the proxies on the list you want to import. If you select &quot;I don't know&quot; it is assumed they are HTTP proxies.">
<!ENTITY foxyproxy.proxy.subscriptions.unknown.label "I don't know">
<!ENTITY foxyproxy.proxy.subscriptions.http.label "HTTP">
<!ENTITY foxyproxy.proxy.subscriptions.socks.label "SOCKS">
<!ENTITY foxyproxy.proxy.subscriptions.subscriptionTypeHelp "This option lets you choose the type of the proxies on your subscription. If you select &quot;I don't know&quot; the proxies are assumed to be HTTP proxies. The same holds if you select &quot;HTTP&quot;. If you choose &quot;SOCKS&quot; FoxyProxy will treat them as SOCKS5 proxies instead.">
<!ENTITY foxyproxy.proxy.subscriptions.proxy.window.title "Subscription Proxies">
<!ENTITY foxyproxy.pattern.subscriptions.label "Pattern Subscriptions">
<!ENTITY foxyproxy.pattern.subscriptions.description "Subscribe to patterns published by others. Share your patterns with others in just a few clicks.">
<!ENTITY foxyproxy.pattern.subscriptions.tooltip "Manage Pattern Subscriptions">
<!ENTITY foxyproxy.pattern.subscriptions.accesskey "S">
<!ENTITY foxyproxy.pattern.subscriptions.sharing.label "Share Your Patterns">
<!ENTITY foxyproxy.pattern.subscriptions.menulist.tooltip "Select what to do with pattern subscriptions.">
<!ENTITY foxyproxy.pattern.subscriptions.addSubscription "Add New Pattern Subscription">
<!ENTITY foxyproxy.pattern.subscriptions.editSelection "Edit Selection">
<!ENTITY foxyproxy.pattern.subscriptions.deleteSelections "Delete Selections">
<!ENTITY foxyproxy.pattern.subscriptions.refreshSelections "Refresh Selections">
<!ENTITY foxyproxy.pattern.subscriptions.viewSubscription "View Pattern Subscription">
<!ENTITY foxyproxy.pattern.subscriptions.go.label "Go">
<!ENTITY foxyproxy.pattern.subscriptions.go.tooltip "Click here to execute your selection.">
<!ENTITY foxyproxy.pattern.subscriptions.lastStatus.label "Last Status">
<!ENTITY foxyproxy.pattern.subscriptions.addedit.title "Add/Edit Pattern Subscription">
<!ENTITY foxyproxy.pattern.subscriptions.name.label "Subscription Name">
<!ENTITY foxyproxy.pattern.subscriptions.name.tooltip "Subscription Name">
<!ENTITY foxyproxy.pattern.subscriptions.notes.label "Subscription Description">
<!ENTITY foxyproxy.pattern.subscriptions.notes.tooltip "Subscription Description">
<!ENTITY foxyproxy.pattern.subscriptions.url.label "Subscription URL">
<!ENTITY foxyproxy.pattern.subscriptions.url.tooltip "Subscription URL">
<!ENTITY foxyproxy.pattern.subscriptions.proxies.tooltip "Proxies that have subscribed to this pattern list">
<!ENTITY foxyproxy.pattern.subscriptions.addProxies.label "Add Proxies">
<!ENTITY foxyproxy.pattern.subscriptions.addProxies.tooltip "Add proxies that will subscribe to this pattern list">
<!ENTITY foxyproxy.pattern.subscriptions.removeProxies.label "Remove Selected">
<!ENTITY foxyproxy.pattern.subscriptions.removeProxies.tooltip "Cancel the subscription of this pattern list for selected proxies">
<!ENTITY foxyproxy.pattern.subscriptions.refresh.label "Refresh Rate">
<!ENTITY foxyproxy.pattern.subscriptions.refresh.tooltip "Refresh rate of this pattern subscription in minutes">
<!ENTITY foxyproxy.pattern.subscriptions.refreshNow.label "Refresh Now">
<!ENTITY foxyproxy.pattern.subscriptions.refreshNow.tooltip "Refresh this pattern subscription now">
<!ENTITY foxyproxy.pattern.subscriptions.refreshHelp1 "Specify the number of minutes after which the subscription is updated. Updating the subscription ">
<!ENTITY foxyproxy.pattern.subscriptions.refreshHelp2 "removes all existing patterns ">
<!ENTITY foxyproxy.pattern.subscriptions.refreshHelp4 "then inserts the ones found at the subscription URL. Read more">
<!ENTITY foxyproxy.pattern.subscriptions.zeroRefresh "(0 to never refresh)">
<!ENTITY foxyproxy.pattern.subscriptions.format.tooltip "Format of this pattern subscription list">
<!ENTITY foxyproxy.pattern.subscriptions.formatHelp "Specify the format in which the subscription is written. Normally, this is automatically detected by FoxyProxy. Read more ">
<!ENTITY foxyproxy.pattern.subscriptions.obfuscation.tooltip "Obfuscation format of this pattern subscription">
<!ENTITY foxyproxy.pattern.subscriptions.obfuscationHelp "Subscriptions are optionally obfuscated in order to prevent content-filtering by computers between you and the subscription URL. Normally, this is automatically detected by FoxyProxy. Read more ">
<!ENTITY foxyproxy.pattern.subscriptions.copyLastStatus.label "Copy last status to Clipboard">
<!ENTITY foxyproxy.pattern.subscriptions.copyLastStatus.tooltip "Copy last status to Clipboard">
<!ENTITY foxyproxy.pattern.subscriptions.pattern.window.title "Subscription Patterns">
<!ENTITY foxyproxy.none.label "None">
<!ENTITY foxyproxy.name.label "Name">
<!ENTITY foxyproxy.notes.label "Notes">
<!ENTITY foxyproxy.url.label "url">
<!ENTITY foxyproxy.lastupdate.label "Last Update">
<!ENTITY foxyproxy.updatefrequency.label "Update Frequency">
<!ENTITY foxyproxy.status.label "Status">
<!ENTITY foxyproxy.format.label "Format">
<!ENTITY foxyproxy.obfuscation.label "Obfuscation">
<!ENTITY foxyproxy.compatibilitycheck.proxy.tooltip "Select the proxy you want to use for the add-on compatibility check after an application update">
<!ENTITY foxyproxy.compatibilitycheck.proxy.help "When Firefox/Thunderbird/SeaMonkey searches for add-on updates at http://addons.mozilla.org during start-up, it is possible for this search to bypass your proxy patterns. Here you can specify which proxy to use for these rare situations.">
<!-- end foxyproxyplus -->
<!ENTITY foxyproxy.ip.pattern.addedit.title "Engadir/editar Patrón de Enderezos IP Locais">
<!ENTITY foxyproxy.tempip.popup.label "Os patróns temporais lle permiten crear patróns para enderezos IP locais que non usa con frecuencia sen conxestionar a lista de patróns de enderezos IP dun proxy. Os patróns temporais non se gardan no disco. Son mantidos na memoria e utilizados soamente para esta sesión do Firefox.">
<!ENTITY foxyproxy.ip.pattern.label "Patrón de enderezos IP locais">
<!ENTITY foxyproxy.ip.pattern.accesskey "I">
<!ENTITY foxyproxy.ip.pattern.tooltip "Patrón de enderezos IP locais">
<!ENTITY foxyproxy.ip.patterns.label "Patróns de enderezos IP locais">
<!ENTITY foxyproxy.ip.patterns.accesskey "I">
<!ENTITY foxyproxy.ip.patterns.tooltip "Patróns de enderezos IP locais">
<!ENTITY foxyproxy.ip.wildcard.reference.matches.label "Coincidencias">
<!ENTITY foxyproxy.ip.wildcard.reference.nomatch.label "Non conciden">
<!ENTITY foxyproxy.ip.whiteblack.label "Inclusión/Exclusión">
<!ENTITY foxyproxy.ip.whitelist.description.label "As URLs carganse a través deste proxy cando un dos seus enderezos IP coincide con este patrón">
<!ENTITY foxyproxy.ip.blacklist.description.label "As URLs NON se cargan a través deste proxy cando un dos seus enderezos IP coincide con este patrón">
<!ENTITY foxyproxy.ip.wildcard.reference.subtitle.label "O asterisco (*) representa a cero ou máis caracteres.">
<!ENTITY foxyproxy.ip.current.local.label "Enderezos IP Locais actuais">
<!ENTITY foxyproxy.copyip.label "Copiar ao patrón">
<!ENTITY foxyproxy.copyip.tooltip "Copiar o enderezo no patrón">
<!ENTITY foxyproxy.copyip.accesskey "C">
<!ENTITY foxyproxy.ip.wildcard.example.label "Exemplo: 192.168.1.*">
<!ENTITY foxyproxy.ip.regex.example.label "Exemplo: 172\.\d+\.1\.10">
<!ENTITY foxyproxy.ip.pattern.match "O patrón coincide cun ou máis dos enderezos IP locais actuais">
<!ENTITY foxyproxy.ip.pattern.no.match "O patrón non coincide con ningún enderezo IP local actual">
<!ENTITY foxyproxy.refreshlocalips "Actualizar enderezos IP locais">
<!ENTITY foxyproxy.refreshlocalips.accesskey "R">
<!ENTITY foxyproxy.enterlicense.label "Introduza a clave da licenza">
<!ENTITY foxyproxy.enteremail.label "Introduza o enderezo de correo-e">
<!ENTITY foxyproxy.licenseinfo.label "Información da licenza">
<!ENTITY foxyproxy.licensevalid.label "Licenza válida. Grazas por mercar FoxyProxy Plus.">
<!ENTITY foxyproxy.subexpired.label "License valid, but your update subscription expired. You are not receiving FoxyProxy Plus updates.">
<!ENTITY foxyproxy.licenseinvalid.label "Licenza non válida. Non recibirá actualizacións do FoxyProxy Plus. Por favor, merque FoxyProxy Plus.">
<!ENTITY foxyproxy.buynow.label "Merque Agora">
<!ENTITY foxyproxy.checklicense.label "Comprobar Licenza">
<!ENTITY foxyproxy.checkinglicense.label "Verificanado... por favor, agarde">
<!ENTITY foxyproxy.yourversion.label "Your Version ">
<!ENTITY foxyproxy.latestversion.label "Newest Version ">
<!ENTITY foxyproxy.routetoleahscape.label.1 "Please make sure Firefox can reach">
<!ENTITY foxyproxy.routetoleahscape.label.2 "either with or without a proxy. You can configure patterns for this URL in FoxyProxy Plus if necessary.">
<!ENTITY foxyproxy.everything.label "Todo">
<!ENTITY foxyproxy.nothing.label "Nada">
<!ENTITY foxyproxy.ippatterndeletefinal.label "Este é o último patrón do enderezo IP local. Se o borra, este proxy non ten posibilidade de ser empregado. quere continuar?">
<!ENTITY foxyproxy.licenseplea.label "FoxyProxy Plus ten un mínimo de medidas contra piratería. Se usa o FoxyProxy Plus, adquira unha licencia. Levou moitos anos de traballo desenvolvelo e mantelo, e a súa compra me incentiva a continuar.">
<!ENTITY foxyproxy.authentication.label "Autenticación">
<!ENTITY foxyproxy.proxyusername.label "Alcume">
<!ENTITY foxyproxy.proxypassword.label "Contrasinal">
<!ENTITY foxyproxy.proxypassword2.label "Contrasinal - de novo">
<!ENTITY foxyproxy.proxydomain.label "Dominio (opcional - só NTLM)">
<!ENTITY foxyproxy.proxydomain.tooltip "Só autenticación NTLM">
<!ENTITY foxyproxy.proxy.passwords.nomatch.label "Os contrasinais do proxy non coinciden, por favor insiraos de novo.">
<!ENTITY foxyproxy.traininglogging.label "Training &amp; Logging">
<!ENTITY foxyproxy.traininglogging.tooltip "Manage Training &amp; Logging Settings">
<!ENTITY foxyproxy.traininglogging.accesskey "L">
<!ENTITY foxyproxy.training.start "Start Training">
<!ENTITY foxyproxy.training.stop "Stop Training">
<!ENTITY foxyproxy.patternsforall.label "Create Patterns for All">
<!ENTITY foxyproxy.patternsforall.accesskey "A">
<!ENTITY foxyproxy.patternsforall.tooltip "Create Patterns for All URLs">
<!ENTITY foxyproxy.patternsforselected.label "Create Patterns for Selected">
<!ENTITY foxyproxy.patternsforselected.accesskey "S">
<!ENTITY foxyproxy.patternsforselected.tooltip "Create Patterns for Selected URLs">
<!ENTITY foxyproxy.patterntoadd.label "Pattern to Add">
<!ENTITY foxyproxyplus.released "Released under the">
<!ENTITY foxyproxyplus.license "FoxyProxy Plus license">
<!-- end foxyproxyplus -->
